Subject: RE: Timestamp: nonce field

From: "Salz, Rich" <[email-masked]>
Date: Wed, 22 Sep 1999 10:09:29 -0400

> The nonce field adds nothing.  It should be removed from the request &
> timestamp token.  The messageImprint serves the desired purpose.
It can be useful to prove that proper diligence was done, when timestamping
is part of a series of interactions.  Keeping the nonce consistent across
timestamp, OCSP, etc., means it can be used as an audit identifier.